{% extends "layout.html" %}
{% block title %}{{ this.title }}{% endblock %}
{% block body %}
  <h2>{{ this.title }}</h2>
  {{ this.body }}

  {% if this.alt == "en" %}
  <h4 class="text-primary">Available translations</h4>
   {% for q in site.query(this.alt) %}
    {{ this.alt }}: {{this.body}}
   {% endfor %}
  {% endif %}

{% endblock %}
